<html>

<head>
   
    <meta http-equiv="Cache-Control" content="no-cache">
   
    <meta name="robots" content="index, follow">
    <link rel="canonical" href="<%=article.shareURL%>" />
    <link rel="amphtml" href="<%=article.ampURL%>" />
    <meta property="og:site_name" content="www.spotboye.com" />
    <meta property="og:type" content="website" />
    <meta property="og:locale" content="en_US" />
    <meta property="fb:pages" content="685264788217109" />
    <meta name="title" content="<%=article.title%>" />
    <meta name="og:title" content="<%=article.title%>" />
    <meta name="description" content="<%=article.shortBody%>" />
    <meta name="og:description" content="<%=article.shortBody%>" />
    <meta property="og:image" content="<%=article.thumbnail%>" />
    <meta property="og:image:width" content="400" />
    <meta property="og:image:height" content="300" />
    <meta property="og:url" content="<%=article.shareURL%>" />
    <meta property="original-source" content="<%=article.shareURL%>" />
    <meta property="news_keywords" content="<%=article.metaKeywords.join()%>" />
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:site" content="@spotboye">
    <meta name="twitter:creator" content="@spotboye">
    <meta name="twitter:title" content="<%=article.title%>">
    <meta name="twitter:description" content="<%=article.shortBody%>">
    <meta name="twitter:image" content="<%=article.thumbnail%>">
    <title>
        <%=article.title%>
    </title>

    <script type='application/ld+json'>
        {
            "@context": "http://schema.org",
            "@type": "NewsArticle",
            "headline": "<%=article.title%>",
            "image": {
                "@type": "ImageObject",
                "url": "<%=article.thumbnail%>",
                "height": 500,
                "width": 800
            },
            "datePublished": "<%=article.publishedAt%>",
            "author": {
                "@type": "Person",
                "name": "<%=article.authorName%>"
            },
            "publisher": {
                "@type": "Organization",
                "name": "Spotboye",
                "logo": {
                    "@type": "ImageObject",
                    "url": "http://www.spotboye.com/images/logo.png",
                    "width": 180,
                    "height": 40
                }
            },
            "description": "<%=article.shortBody%>"
        }

    </script>
    <script type="application/ld+json">
            {
                "@context": "http://schema.org",
                "@type": "Organization",
                "url": "https://www.spotboye.com",
                "sameAs": [
                    "https://www.facebook.com/Spotboye/",
                    "https://twitter.com/@spotboye",
                    "https://plus.google.com/+SpotboyE",
                    "https://www.instagram.com/spotboye/",
                    "http://www.youtube.com/user/9xetheshow"
                ],
                "contactPoint": [{
                    "@type": "ContactPoint",
                    "telephone": "+91-22-6601 9999",
                    "contactType": "customer service"
                }]
            }
    
        </script>
</head>

<body>
    <div class="w-article">
        <header>
            <h1 class="w-article-title">
              <%=article.title%>
            </h1>
             
            <div class="w-article-meta">
                <span class="w-article-source">
                                   SPOTBOYE
                             </span>
                <span class="w-article-time">
                                    <%=article.publishedAt%>
                             </span>
            </div>
        </header>
        <article>
            <div class="w-article-summary">
                <%=article.shortBody%>
            </div>
            <div class="w-article-text">
                <!-- Start #5# Article Content -->

                <img src="<%=article.thumbnail%>" width="480" height="270" title="<%=article.title%>">
                <% if(article.media.length!=0&&article.type=="Photo"){ %>
                    <ul>
                        <% article.media.forEach(function(related){ %>
                            <li>
<a href="<%=article.shareURL%>">
	   <img src="<%=related.thumbnail%>" width="480"
                                        height="270" title="<%=related.title%>"/>
	   <p><%=related.title%></p>
	   </a>
                            </li>
                            <% }); %>
                    </ul>
                    <% }else if(article.media.length!=0&&article.type=="Video"){ %>
                            <ul>
                                <% article.media.forEach(function(m){ %>
                                    <li>


                                        <video width="320" height="240" controls>
  <source src="<%=m.flashUrl%>" type="video/mp4">
Your browser does not support the video tag.
</video>

                                    </li>
                                    <% }); %>
                            </ul>
                            <% } %>


                                <%-article.body%>
                                    <!-- End  #5#-->
            </div>

        </article>

        <div class="article_related">
            <h3>RELATED NEWS</h3>
            <ul>
                <% article.related.forEach(function(related){ %>
                    <li>
                        
<a href="<%=article.shareURL%>">
	   <img src="<%=related.thumbnail%>" width="80" height="80"/>
	   <p><%=related.title%></p>
	   </a>
                    </li>
                    <% }); %>
            </ul>

        </div>
    </div>


</body>

</html>
